Dataminer in the BiodiversityLab VRE

Sep 27, 2016 11:47 AM - Gianpaolo Coro

Status: Closed Start date: Sep 27, 2016

Priority: High Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Is it possible to put the Dataminer portlet in the BiodiversityLab VRE, leaving the StatMan portlet visible to VRE Managers only?

History

#1 - Sep 29, 2016 02:25 PM - Gianpaolo Coro

- Priority changed from Normal to High

Switched to higher priority due to the next demonstration to be done at the SeaDataNet conference.

#2 - Sep 29, 2016 04:07 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Sep 29, 2016 04:17 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
